Subject: bug#30755: 25.3; Encoding of load-file-name wrong whenpathtoworking dir does not contain accented letter

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 May 2018 11:07:46 +0300

On May 16, 2018 10:42:00 AM GMT+03:00, "Márton Marczell" <[email-masked]> wrote:
> I’ve never built Emacs, but if the instructions at
> https://gist.github.com/nauhygon/f3b44f51b34e89bc54f8 are not wildly
> incorrect or out-of-date then I think I can do it. Do I get the code
> with git? What’s the repo/branch URL I should use?

Please use the master branch of the Emacs Git repository, and I'd prefer
if you used the instructions in the file nt/INSTALL.W64 that
you find in the repository.